/* ----------------------------------------------------------------
    Maxine

    Ben STevens Manual overrides March 2018
-----------------------------------------------------------------*/


::selection {
	background: #B6102D;
	color: #fff;
}



/* ----------------------------------------------------------------
    General
-----------------------------------------------------------------*/

.container	{
	width: 1314px;
}

#splash-image {
	background-position: 50% 50% !important;  
}

.grecaptcha-badge:hover {
	display: none;
}

#maxine-splash-div {
	margin-top: 110px;
}

.white-bg {
	background-color: #fff !important;
}

#section-about {
	background-color: #fff !important;
}

#section-publications {
	border-top: 5px solid #E9E9E9;
}

#section-contact {
	background-color: #323232 !important;
	height: 610px;
}

#footer {
	background-color: #000 !important;
}

.content-wrap {
	padding-bottom: 0px;
}

#gotoTop {
	border-radius: 100%;
}

#gotoTop:hover {
	background-color: #B6102D;
}

.dark #page-menu.dots-menu nav li a:hover {
	background-color: rgba(0,0,0,0.5);
	border: none;
}

#political-image, #class-act-image-mobile  {
		display: none;
}

#above-political-image {
	display: none;
}

#footer-text-mobile {
	display: none;
}

.device-touch .slider-parallax .slider-parallax-inner {
	position: fixed;
}

#mobile-image-credit {
	display: none;
}

#image-credit {
	display: block;
	color: rgba(0,0,0,0.5);
	position: fixed;
	bottom: 30px;
	right: 5%;
	text-align: right;
	font-family: 'Montserrat', sans-serif;	
	font-size: 12px;
	line-height: 14px;
}

.slider-caption {
	position: relative;
    margin-top: -55px;
    margin-left: -15px;
	background-color: rgba(0,0,0,0.8);
	width: 100%;
	min-height: 45px;
	font-family: 'Montserrat', sans-serif;	
	font-size: 12px;
	line-height: 14px;
	color: #fff;
	padding: 15px 10px;
	-webkit-transition:0.2s ease-in;
	transition:0.2s ease-in;
}

.mfp-title {
	font-family: 'Montserrat', sans-serif;	
	font-size: 12px;
	line-height: 14px;
	color: #fff;
	font-weight: 300 !important;
	margin-top: 15px;
}

button.mfp-close, button.mfp-arrow {
	opacity:0.4;
}

.mfp-arrow-left:before, .mfp-arrow-right:before {
	border: 0px;
}

.mfp-arrow-left:after {
	border-right: 17px solid #FFF;
}
.mfp-arrow-right:after {
	border-left: 17px solid #FFF;
}


/* ----------------------------------------------------------------
    Menu
-----------------------------------------------------------------*/


#page-menu.dots-menu, #page-menu.dots-menu #page-menu-wrap {
    position: fixed;
    z-index: 99;
    top: 40%;
    right: auto;
    left: 20px;
    width: 24px;
    height: auto;
    line-height: 1.5;
    background-color: transparent;
    text-shadow: none;

}

#page-menu.dots-menu nav ul li {
    float: none;
    width: 14px;
    height: 14px;
    margin: 40px 6px;
}

#page-menu.dots-menu nav li a {
    position: relative;
    width: 13px;
    height: 13px;
    line-height: 1.5;
    padding: 0;
    margin: 0 2px;
    background-color: rgba(0,0,0,0.4);
    border-radius: 50%;
    border: 2px solid #e7e7e7;
    color: #777;
}

#page-menu.dots-menu nav li div {
    position: absolute;
    width: auto;
    top: -11px;
    left: 25px;
    background-color: transparent;
    color: rgba(175,175,175,0.9);
    padding: 5px 14px;
    white-space: nowrap;
    pointer-events: none;
    text-shadow: none !important;
    border-radius: 2px;
    opacity: 0;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
}

#page-menu.dots-menu nav li div:after {
    position: absolute;
    content: ;
    top: 50%;
    margin-top: -6px;
    left: auto;
    right: -5px;
    width: 0;
    height: 0;
    border-top: 0px solid transparent;
    border-bottom: 0px solid transparent;
    border-left: 0px solid #1ABC9C;
}


/* ----------------------------------------------------------------
    Footer
-----------------------------------------------------------------*/

#footer-text {
	margin-top: 120px;
	margin-left: 5%;
}

#footer-text a, #footer-text p, #footer-text-mobile a, #footer-text-mobile p {
	font-size: 16px;
	font-weight: 300;
	line-height: 26px;
	margin-bottom: 15px;
	letter-spacing: 0.05em;
}

#copyrights {
	font-size: 10px;
	color:#fff !important;
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
}



/* ----------------------------------------------------------------
    About images
-----------------------------------------------------------------*/

.about-image {
	position: absolute;
	box-shadow: 3px 3px 6px 0 rgba(0,0,0,0.5);
	-webkit-transition:0.2s ease;
	transition:0.2s ease;
}

#about-images-div img:hover {
	transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

#image-1 {
	transform: rotate(-4deg);
	left: 50px;
	z-index: 1;
}

#image-2 {
	transform: rotate(4deg);
	top: 46px;
	right:0;
}

#image-3 {
	top: 264px;
}

#image-4 {
	top: 441px;
	right: 0;
	z-index: 99;
	transform: rotate(5deg);
}

#image-5 {
	top: 536px;
	transform: rotate(-5deg);
	z-index: 0;
}

#image-6 {
	top: 788px;
	right: 0;
}

#about-images-div {
	margin-top: 75px;
}

#about-maxine-column {
	padding-right: 50px;
}

.grayscale {
    filter: brightness(100%) grayscale(1) contrast(100%);
    -webkit-filter: brightness(100%) grayscale(1) contrast(100%);
}

#about-images-gallery {
	display: none;
}



/* ----------------------------------------------------------------
    Typography
-----------------------------------------------------------------*/

.emphasis-title h1 {
	font-size: 82px;
	line-height: 80px;
	letter-spacing: 0px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
}

.opening-list {
	list-style: inside;
	font-family: 'Montserrat', sans-serif;
	font-size: 22px;
	line-height: 30px;
	font-weight: 500;
	}

.opening-list li {
	padding-bottom: 10px;
	color: #fff;
}

.opening-list li:before {
	font-size: 10px;
}

.font-body {
	margin-left: -77px;
}

p,
a,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Montserrat', sans-serif;
	color: #000;
}

p, h4 {
	font-weight: 300;
	font-size: 16px;
	line-height:26px;
}

h4 {
	font-weight: 600;
	margin-bottom: 0px;
	color: #000 !important;
}

.deck {
	font-size: 20px;
	line-height: 29px;
	font-weight: 400 !important;
	color: #000 !important;
	font-style: italic;
}

.section-title {
	font-size: 40px;
	line-height: 48px;
	color: #000 !important;
}

.white {
	color: #fff !important;
}

.heading-block h2, .emphasis-title h2 {
	font-size: 40px;
	line-height:48px;
}


/* ----------------------------------------------------------------
    Buttons
-----------------------------------------------------------------*/

.button-red {
    background-color: #B6102D;
    color: #fff;  
}

.button	{
	font-family: 'Montserrat', sans-serif !important;
	text-transform: uppercase !important;
}



.button-large {
	font-weight: 600;
	font-size: 14px;
	min-width: 150px;
	text-align: center;
	padding-left: 16px;
	padding-right: 16px;
}

.dark a, .dark .section.dark p {
	color: #fff;
	letter-spacing: 0px;
	-webkit transition:0.2s ease-in;
	transition: 0.2s ease-in;
}

.dark a:hover {
	background-color: rgba(255,255,255,0.7);
}

.button {
	margin-left: 0;
}




/* ----------------------------------------------------------------
    Images
-----------------------------------------------------------------*/

#class-act-image {
	position: relative;
	display: inline-block;
}

.class-act-image {
	margin-left: -24%;
	min-height: 525px;
	width: 612px !important;
	float: left;
}

.political-trenches-image {
	float: right;
	min-height: 525px;
	width: 530px !important;
	position: absolute;
	top: 600px;
	right: 0;
	z-index: -1;
}

#footer-image {
	position: absolute;
	width: 430px;
	height: 652px;
	right: 5%;
	top: 0;
	-webkit-transition:0.2s ease;
	transition:0.2s ease;
}


/* ----------------------------------------------------------------
    Forms
-----------------------------------------------------------------*/



.dark .form-control:not(.not-dark):active, .dark .form-control:not(.not-dark):focus, .dark .sm-form-control:not(.not-dark):active, .dark .sm-form-control:not(.not-dark):focus, .dark .form-control:not(.not-dark), .dark .sm-form-control:not(.not-dark) {
	background-color: #fff;
    border: 1px solid #000;
}

.sm-form-control {
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;

}

.dark .form-control:not(.not-dark), .dark .sm-form-control:not(.not-dark) {
	color: #000;
}


/* ----------------------------------------------------------------
    MEDIA
-----------------------------------------------------------------*/

@media (max-width: 1400px) {

	.font-body {
		margin: 100px 0 0 0;
	}
	#maxine-splash-div-inner {
		margin-left: 50px;
	}
	#footer-image {
	position: absolute;
	width: 430px;
	height: 652px;
	right: -10px;
	top: 0;
	}
}

@media (max-width: 1199px) {

	.col_two_third {
    width: 45.33% !important;
	}
	.political-trenches-image {
    float: right;
    min-height: 525px;
    width: 530px !important;
    position: absolute;
    top: 850px;
    right: 10%;
    z-index: -1;
	}
}

@media (max-width: 1100px) {

	.font-body {
		margin: 100px 0 0 0;
	}
	#footer-image {
		display: none ;
	}
}


@media (max-width: 991px) {
	
	#footer-text-mobile {
		display: block;
		font-weight: 200;
	}

	.content-wrap {
		padding-top: 0px;
	}

	.section {
		margin:0;
	}

	#section-contact {
		height: auto;
	}

	#footer-text {
		display: none;
	}

	#maxine-splash-div {
		margin-top: 0px;
	}

	#mobile-image-credit {
		display: block;
		position: relative;
		
		background-color: #D8D8D8;
		padding: 15px 40px;
		color: #000;
		font-family: 'Montserrat', sans-serif;	
		font-size: 12px;
		line-height: 14px;
	}

	#image-credit {
		display: none;
	}


	#about-images-div {
		display: none;
	}

	#about-maxine-column {
		width: 100%;
		padding-right: 0;
	}

	#about-images-gallery {
		display: block;
	}	

	.font-body {
		position: absolute;
		top: 350px;
		left: 5%;
	}
	#maxine-splash-div-inner-buttons {
		position: absolute;
		top: 650px;
		left: 10%;
	}

	.political-trenches-image {
    right:0;
	}

	.button-splash {
    background-color: #000 !important;
    min-width: 160px;
	}
	.opening-list {
		display: none;
	}
	.font-body {
	margin-left: 5%;
	}

	.political-trenches-image {
    float: left;
    position: relative;
    top: 0;
    margin-left: -24%;
    float: left;
	}
	.slider-parallax .slider-parallax-inner {
		min-height: 670px;
	}
	#above-political-image, #class-act-image {
		display: block;
		margin: 0;
	}
	.class-act-image {
		margin: 0;
		margin-left: -40px;
	}
	#below-political-image {
		display: none;
	}
	.col_two_third {
		width: 100% !important;
		padding: 0 30px;
	}
	#political-trenches-image-desktop-under {
		display: none;
	}
	
	.postcontent, .sidebar, .col_full, .col_half, .col_one_third, .col_two_third, .col_three_fourth, .col_one_fourth, .col_one_fifth, .col_two_fifth, .col_three_fifth, .col_four_fifth, .col_one_sixth, .col_five_sixth {
		padding: 20px;
	}
	
	
}

@media (max-width: 767px) {

	.emphasis-title h1 {
	font-size: 47px;
	line-height: 45px;
	}
	.font-body {
		top: 100px;
		left: 0;
		margin-left: 0px;
	}
	#maxine-splash-div-inner-buttons {
		top: 300px;
		left: 0;
	}
	#maxine-splash-div-inner-buttons .button {
		float: none;
		display: block;
		margin-bottom: 10px;
	}
	.button {
		margin: 0;	
	}
	#about-maxine-column {
		padding-right: 30px;
	}
	
	#class-act-image, .political-trenches-image {
		position: relative;
	}
	.class-act-image {
	margin-left: -50px;
	width: 100% !important;
	min-height: 0px;
	}
	#class-act-image {
	width: 100%;
	min-width: 600px;
	margin-left: -120px;
	margin-bottom: 1px;
	}
	.col_two_third {
		width: 100% !important;
		padding: 0 10px;
	}
	#maxine-splash-div-inner {
		margin-left: 20px;
	}

	.device-touch .slider-parallax .slider-parallax-inner {
	position: relative;
	}
	#above-political-image {
		margin-left: -125px;
		margin-right: 100px;
	}
}

@media (max-width: 575px) {

	#class-act-image {
	display: none;
	}
	#about-maxine-column {
    padding-right: 17px;
    padding-left: 15px;
	}
	#about-images-gallery {
		padding: 15px;
	}
	.container {
		padding-left: 25px !important;
		padding-right: 25px !important;
	}
	.col_two_third {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	#above-political-image-desktop {
		display: none;
	}
	#above-political-image {
		display: none;
	}
	.political-trenches-image {
		margin-left: 0;
	}

	#mobile-book-image-political {
		height: 400px;
	}

	#political-image, #class-act-image-mobile  {
		display: block;
		max-height: 455px;
		height: auto;
	}
	#class-act-image-mobile, #political-image {
		margin-left: auto;
		margin-right: auto;
		position: absolute;
    	left: 0;
    	right: 0;
	}
	.section-title, .heading-block h2, .emphasis-title h2 {
		font-size: 30px !important;
		line-height: 30px;
	}
	.mobile-book-image {
		height: 330px;
	}
	.emphasis-title h1 {
		line-height: 40px;
	}
	.font-body {
		margin: 120px 0 0 0;
	}
	#maxine-splash-div-inner-buttons {
		top: 320px;
	}
	#splash-image {
    background-position: 59% 50% !important;
    margin-top: -20px;
	}
}

@media (max-width: 339px) {

	 #footer-text-mobile p, #footer-text-mobile a {
		font-size: 12px !important;
		line-height: 18px;
	}
	
	
}










